/*#region General*/
* {margin:0;padding:0}
html, body
{
    height:100%;    
    
}
body
{
    font-family:Arial;
    margin:0px;
}

h1
{
    font-size:24px;    
    padding:8px 0;
    margin:0px;
    font-weight:normal;
    width:600px;
    
        
}
h2
{
    float:left;
    font-size:16px;
    margin:10px 0 5px;
    width:930px;
   
    
        
}
.products h2
{ 
    margin:0;
}


.maincontent div,.maincontent p, .maincontent dt, .maincontent dd, .maincontent td, .home_mid p, ul li
{
 
    font-size:14px;
    font-family:Arial;    
    line-height:20px;
    margin-bottom:10px;
}
.maincontent ul
{
    margin-bottom:10px;
}
.maincontent ul li
{
    margin:0 0 2px 15px;
}
.maincontent dl dt
{
    float:left;
    width:300px;
    margin-bottom:2px;
}

.maincontent dl dd
{
    margin-bottom:2px;
}
.maincontent .btn_wrapper
{
    position:absolute;
    right:10px;
    bottom:20px;
}
.btn_wrapper_top
{
    position:absolute;
    right:10px;
   top:0px;    
}

.maincontent {
    background-image:none;
    background-repeat:repeat;
    background-attachment:scroll;
    background-position:0 0;
    float: left;
    margin: 10px 0 10px 10px;
    padding: 10px 10px 70px 10px;
    width: 930px;
    min-height:280px;
    position:relative;    
   
}
.maincontent td.mid
{
    text-align:center;
}
.checkbox
{
    margin:10px 10px 10px 0;
}
fieldset
{
    border:solid 1px;
    padding:10px;
    margin-bottom:10px;
    
}
fieldset label
{
    width:138px;    
    float:left;
    margin:4px;
    text-align:top;
    font-size:14px;
    padding-left:10px;
}
div.required
{
    background-position:right center;
    background-repeat:no-repeat;       
    margin-bottom:0px;
}
fieldset input, fieldset textarea, fieldset select
{
    margin:4px;
    height:20px;
    padding:2px;
    width:250px;
    border-style:solid;
    border-width:1px;
}
fieldset select
{
    width:200px;
    height:25px;
}
fieldset textarea
{
    height:60px;    
}
fieldset input.short
{
    width:130px;
}
fieldset input.checkbox
{
    width:20px;    
}
.logo
{
    width: 121px;
    background-repeat: no-repeat;
    float:left;
    height:100px;
}
.topbanner
{
    height:100px;  
    width:1220px; 
    background-repeat:repeat-x;
    background-position:bottom; 
    margin:auto;
    
}
.banner_right
{
    line-height:100px;
    overflow:hidden;
    float:right;
    
}
.banner_right a
{
    font-size:18px;
    text-decoration:none; 
    margin-right:20px;   
}
.banner_right div
{
    margin-right:15px;  
    float:left; 
}
.banner_right .search
{
    float:left;    
}
.banner_right .login_info
{
    width:100px;
    margin-right:0px;
}
.banner_right .login_name
{  
    font-size:18px;
    padding-right:0px;
    width:320px;
    word-wrap: break-word;
    text-align: center;
    line-height: 27px;
    padding-top: 35px;
    
}
.banner_right .login_info a{
    float:right;
}

a.login
{
    background-repeat:no-repeat;
    padding-left:25px;
}
.banner_right .search_input
{
    background-repeat:no-repeat;
    padding:3px 0 3px 10px;
    line-height:20px;
    margin:11px 0 0 0;
    border:none;
    width:158px;
}
.search .button
{
    height:45px;
}
.btn_search
{
    background-repeat: no-repeat;
    padding: 4px 0px 3px 45px;
    line-height: 34px;
    margin: 11px 0 0 0;
    border: none;
    cursor: pointer;
    display: inline-block;
    text-indent: -99999em;
}
.btn_search::-moz-focus-inner 
{
  border: 0;
}


.cart
{
    margin-left:10px;    
}
.cart .icon
{

    background-repeat:no-repeat;
    background-position:left center;
    padding:0 0 0 80px;
    
}
.cart a
{
    font-size:24px;
    font-weight:bold;
    
   
}
.cart .cart_count
{
     margin:15px 0 0 0;
     font-size:24px;
     height:65px;
     width:65px;
     float:right;
     line-height:69px;
     text-align:center;
 
}

.maincart div.cart_msg
{
    width: 93.6%;
    margin: 0 auto 5px 0;
    padding:10px 10px 10px 50px;
    background-image:url(../images/icons/error.png);
    
    background-repeat:no-repeat;
}
.cart_coming
{
    background-position:5px 10px;   
    background-color: #c6ffa0;
   
}
.cart_sold
{
    background-position:5px;
    background-color:#fcd4d4;
    height:30px;
}
.cart_sold a.button
{
    margin:0px;
}
.maincart div.p_coming
{
    background-color:#c6ffa0;       
    font-style:italic;
    font-size:12px;
}

.maincart div.p_sold
{
     background-color:#fcd4d4;       
     font-style:italic;
    font-size:12px;
}
.banner_cart
{
    z-index: 2;
    position: absolute; /*newly added*/
    top: 80px;/*newly added*/    
    padding:3px;
    font-size:12px;	
    width:320px;
    line-height:14px;
    border:solid 1px #22b2e9;
    display:none;
    overflow:hidden;
     -moz-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.5);
    box-shadow: 0 4px 8px rgba(0,0,0,0.5);
    max-height:500px;
    overflow:scroll;
}
.banner_cart a.banner_cart_close
{
    background-repeat:no-repeat;
    width:20px;
    height:20px;
    float:right;
    text-indent:-9999px;
    
}
.banner_cart .heading
{
    font-size:14px;
    font-weight:bold;    
} 
.banner_cart .name 
{
    
    text-transform:lowercase;
    line-height:14px;
}
.banner_cart .name:first-letter
{
    text-transform:uppercase;
}
.banner_cart .p_model
{
    float:left; 
    width:100px;   
}
.banner_cart .p_other
{
    margin-right:0px;
    line-height:20px;
    font-weight:bold;
    width:220px;
}
.banner_cart div.p_input
{
   width:110px;
   float:right;
   padding-left:8px;
    margin-right:0px;
 }
.banner_cart table
{
    width:300px;    
}

.banner_cart td
{
    padding:2px; 
}
.banner_cart tr.top td
{
    padding-top:5px;    
}
.banner_cart tr.bottom td, .banner_cart .image
{
    border-bottom:dotted 1px #333;    
}

 .banner_cart a
{
   margin:0;
   text-decoration:underline;
   font-size:12px;
 }
 .banner_cart .special_price
{
 
    padding-left:5px; 
}
.banner_cart .cart_total
{
    font-size:12px;
    width:130px;
    
}
.banner_cart .total
{
    float:right;
    width:129px;   
}
.banner_cart .noimage
{
    font-size:12px;
    padding-top:5px;    
    text-align:center;
}
.cart_goto
{
   padding-top:30px;
   float:left;
   
}
.banner_cart .cart_total dt
{
    float:left;
    width:70px;
}
a.button, input.button, .ui-dialog-buttonset .ui-button
{
    display:inline-block;
    line-height:30px; 
    margin:15px 0 0 0;
    text-transform:uppercase;
    text-align:center;
    vertical-align:middle;
    padding:0 10px;
    text-decoration:none;
    height:auto;
    width:auto;
    float:right;
    border:none;
    font-size:14px;
}
a.button:hover, input.button:hover, .ui-dialog-buttonset .ui-button:hover
{
    cursor:pointer;
}


.hr_wrapper
{
    border-bottom:solid 1px;
    padding:10px 0;
}

/*#endregion General*/
/*content center onwards styles*/
.content_wrapper
{
    background-repeat:repeat-x;
    background-position:top;
    
}
.center
{
    width:1220px;
    margin:auto; 
    margin-bottom:0px;
    overflow:hidden;
    margin-top:4px;    /*to remove gap between nav and top header*/
    
}
.nav
{
    height:39px;    
}
.nav ul
{
    padding:0;
    margin:0;
    float:left;
    list-style-type:none;
}
.nav ul li
{
    float:left;
    width:203px;
    text-align:center;
    list-style-type:none;
    display:inline;
    text-align:center;
    padding-top:7px;
}

.nav ul li a
{  
    text-decoration:none;
    font-family:arial;
    text-transform:uppercase;
    font-size:14px;
    font-weight:bold;
    display:block;
    line-height:25px;
    outline:0;
}

.home_banner 
{
    height:315px;
    display:block;
    
}
   
.home_banner img
{
    padding:0px;
    margin:0px;
    height:311px;
    width: 636px;   
    border:2px solid;
}
.home_banner img, .home_banner div
{
    float:left;    
}
.home_banner .inactive
{
  display:none;
 }
.banner_content
{
     padding:18px;
     width:544px;
     font-family:arial;
        position:relative;
     height:279px;
     
}
.banner_content h1
{
    font-family:Trajan Pro;
    font-size:24px;
    font-weight:bold;
    margin-bottom:0px;
}
.banner_content span
{
    font-size:14px;   
}
.banner_content p
{
    font-size:14px;
}
.banner_content ul
{
    padding:5px 0 0 15px;
    
        
}
.banner_content a
{
    position:absolute;
    bottom:38px;
}
.home_mid
{
    float:left;
    height:100%;
    width:100%;
    padding-bottom:40px;
    
}
.home_intro_wrapper
{
    margin:10px 10px 0 0;
    padding:10px;
    width:50%;
    display:block;
    float:left;
    
}
.home_intro
{
    padding:10px;
    font-size:14px;
    height:159px;
}

.home_intro h2
{
    font-size:18px;
    font-family:Trajan Pro;
    margin:0 0 5px 0;
    text-transform:uppercase;
}
.home_intro a
{
   display:block;
   text-align:right;
   padding-top:5px;     
}
/* START home container info*/
.container_info
{
    float:left;
    margin:10px 0 0 0;
    width:559px;
    height:159px;
    
    
}
.container_info table
{
    height:161px;    
}
.container_info div
{   
    padding:10px 0 8px 10px;
}
.container_info h2
{
    font-family:Trajan Pro;
    font-size:18px;
    display:block;
    margin:0;
    width:300px;
    float:none;
}
.container_info th
{

    font-size:16px;

    padding:5px;
    border-bottom:solid 1px #fff;
    text-align:left;
}
.container_info .th_title
{
    width:229px;
    padding-left:10px;    
}
.container_info .th_date
{
    width:150px;    
}
.container_info .th_status
{
    width:150px;    
}
.container_info td
{
    font-size:font-size:14px;

    padding:5px;    
    border-bottom:solid 1px;
}
.container_info td.first
{
    padding-left:10px;    
}



/* END home container info*/
.home_products
{
    float:left;   

    padding:20px 0;
    
}

.home_products .menu
{
    padding:0;
    list-style-type:none;
    float:left;
    width:1219px;
}
.home_products div.menu
{
    margin:0 0 15px 0;
    
}
.home_products .menu li
{
    float:left;    
    font-family:Trajan Pro;
    font-size:21px;
}
.home_products .menu li a
{

    text-decoration:none;
    display:block;
    padding:8px;
}

.home_products table
{   
    margin:14px;
    border-collapse: separate;
      
}
.home_products table td
{
    border:solid 1px;    
    font-size:14px;
    margin:5px;
}
.home_products .details
{
    padding:5px 5px 10px 5px;
    position:relative;
    
}
.home_products .msg
{
    padding-top:10px;
    
}

.home_products table a
{
  
    background-repeat:no-repeat;
    padding:20px 0 0 20px;
    position:absolute;
    top:10px;
    left:180px;
    
        
}

.footer
{
    margin:auto;
    width:1220px;
    padding-top: 20px;
    
}
.footer p, .footer h4, .footer li
{

    font-size:18px;
    line-height:28px;

}
.footer a
{

    text-decoration:none;
    
}
.footer a:hover
{
    text-decoration:underline;    
}
.footer .contact
{
    float:left;    
    margin:0 50px 20px 0;
    
}
.footer .full_contact
{

    background-repeat:no-repeat;
    padding:30px 0 0 90px;    
}
.copy
{
    font-size:14px;
    text-align:right;
    line-height:30px;
    padding-right:30px;
    clear:both;
}
.footer .links
{
    float:left;
    width:70%;
}
.footer .links ul
{
    list-style:none;  
    margin:10px 0 0 16px;  
}
.footer .links li
{
    float:left;    
    width:200px;
}


/* Product Page Product Table Style*/

.products
{
    padding: 5px;
    width: 940px;
}

.products .title
{
    width:940px;
    display:block;
    float:left;    
}
.products h1
{
    float:left;    
}
.products table td {
    border: 1px solid;
    height: 245px;
    position: relative;
    vertical-align: top;
}
.products table tr 
{
    padding-bottom:5px;
}



.products table td .details {
    border-bottom: 1px solid;
    border-top: 1px solid;
    padding: 3px;
    margin-bottom:0;
    height:135px;
    width:170px;
}


.products .open_modal
{
    text-decoration:none;
    text-transform:none;
    border:none;    

}

div.details div.model
{
    font-size:14px;

    border-bottom:2px dotted;
    margin-bottom:10px;
}
div.name
{

    font-size:14px;
    padding:2px 0;
    margin:0px;
    height:35px;
    line-height:16px;
    text-transform:lowercase;
    font-weight:bold;
}
div.comment
{
     font-style: italic;
 }

div.name:first-letter
{
    text-transform:uppercase;
    
}
.products table td .bottom {
    padding: 5px;
	float:left;
	position:relative;
	margin-bottom:0px;
}

div.price {
    float: left;
    font-size: 16px;
    font-weight:bold;
    width:175px;
}

div.details div
{
    margin-bottom:0px;    

}
div.price div
{
    float:left;    
}
div.price_msg
{
    font-size:12px;
    font-weight:normal;   
}


div.p_otherinfo
{
     font-size:12px;    
     font-weight:bold;
     float:left;
     width:145px;
}
div.details div.p_input {
    float: right;
    width: 78px;
}
.p_input input
{
    width:30px; 
    height:19px;   
    font-size:12px;
    float:left;
    text-align:center;
    margin:0 2px 0 2px;
}
div.p_comment
{
    float:left;
    position:absolute;
    left:3px;
    bottom:3px;
}
.p_a_comment
{
     display:none;
}

.p_box_btn 
{
    float:right;
    padding-right:5px;    
    position:absolute;
    bottom:3px ;
    right:3px;
   }
.p_input a, .p_box_btn a
{
    width:20px;
    height:20px;
    text-indent:-9999px;
    overflow:hidden;
    display:block;
    float:left
    
}


.p_input a.p_del
{
        
        margin-left:10px;
}


div.image_container
{
    height:120px;
    width:180px;
   	display: block;
	text-align:center;
	margin:auto auto;
}
div.noimage
{
    font-size:16px;    
    display:block;
    padding-top:35px;
}
.products .tag
{
    z-index: 1;
    position: absolute; /*newly added*/
    left: 0px; /*newly added*/
    top: 0px;/*newly added*/    
    padding:2px;
    text-align:center;
	font-size:12px;	
	line-height:14px;
	
        
}






.products .hotdeal
{
      
    text-indent:-9999px;
    overflow:hidden;
    height:39px;
    width:39px;
    display:block;
    
}
.products .product_btn_msg
{
    overflow:hidden;
    height:30px;
    display:block;
    z-index: 1;
    position: absolute; /*newly added*/
    right: 0px; /*newly added*/
    top: 90px;/*newly added*/    
    width:30px;
}
.product_sel
{
   
    text-indent:-9999px;
    width:30px;
    height:30px;
   
    
}
.products .product_prev
{  
    background-repeat:no-repeat;
    background-position:right;
    width:100px;
    text-align:right;
    line-height:30px;
    font-weight:bold;
}
.products .product_prev .days
{
    width:30px;
    display:block;
    float:right;    
    text-align:center;
    padding-left:5px;
}
.header_message
{
width: 1160px;
margin: 5px auto ;
background-color: #f6fc4b;
color: #666;
padding:10px 10px 10px 50px;
font-size:18px;
background-image:url(../images/icons/error.png);
background-position:5px 5px;
background-repeat:no-repeat;
 
}
.header_message p
{
  margin:0px 50px;
}

.message
{
    display:block;
    z-index: 2;
    position: absolute; /*newly added*/
    left: 30%; /*newly added*/
    top: 200px;/*newly added*/    
    width:500px;
    -moz-box-shadow: 0 4px 8px ;
    -webkit-box-shadow: 0 4px 8px;
    box-shadow: 0 4px 8px;
}
.message .error
{
    border:solid 3px;
    padding:20px;
    text-align:center;
    
}

.message .warning
{
    border:solid 3px;
    padding:20px;
    text-align:center;
  
}


.products table td.divider{
	border:none;
	height:0px;
	border-bottom:1px dashed ;
	margin-bottom:5px;
}
div.product_msg
{
    position:absolute;
    right:3px;
    top:3px;
    padding:2px;
    text-align:right;  
    font-size:12px; 

}
div.ctn
{
    float:right;

    
}


/* Product Page Product Table Style*/
/*
category name
*/



/* Product Page Pagination Style*/
ul.page {
    display: inline-block;
    padding: 0;
    margin: 0;
    float:right;
}
ul.page .icons
{
    background-repeat:no-repeat;
    text-indent: -9999px;                 /* sends the text off-screen */
    height:20px;
    width:20px;
    margin:3px 5px;
    
}


ul.page li {display: inline;
margin:0px;            
}

ul.page li a {
    float: left;
    padding: 2px 2px;
    text-decoration: none;
    font-size:18px;
}
ul.page li a:hover, ul.page li a.active
{
    font-weight:bold;

    text-decoration:underline;
}
/*product modal*/
.p_modal
{

    background-repeat:repeat-x;
    background-position:top; 
    width:900px;
    height:520px;
    
}
.p_modal .title
{
 
    font-size:24px;
    font-weight:normal;
    padding:5px 10px 15px 10px;
    
       
}
.p_image
{
    border:solid 1px;
    width:650px;    
    float:left;
    text-align: center;
    display: block;
    margin: auto auto;
}
.p_content
{
    width:228px;    
    float:left;
    font-size:14px;
    margin-left:10px;    
}
.p_modal .name
{
    font-size:21px;    
    line-height:normal;
    height:auto;
}

.p_modal .model
{
    font-size:18px;   
    line-height:36px; 
    
}
.p_modal .carton
{
    font-size:16px;
    margin-bottom:20px;
}
.p_modal .price
{
    font-size:24px;
    width:228px;
    margin-bottom:15px;
}
.p_modal .price span
{
    font-size:18px;    
}

.p_content h4
{
    font-size:18px;    
    margin-bottom:10px;
}
.p_content p
{
    margin-bottom:10px;    
}
.p_content .p_input input
{
    width:30px;
    margin-right:5px;
}
.p_content .p_input
{
    background-repeat:no-repeat;
    background-position:left;    
    width:228px;
    padding:30px 0 0 62px;
    height:62px;
}

/* end product modal*/
/*Shopping Cart */
.maincart
{
    position:relative;
}
.maincart table
{
    width:930px;
    font-size:14px; 
}
.maincart table th
{

    font-family:Arial;
    font-size:14px;    
    font-weight:bold;
    padding:5px;
    text-align:left;
    text-transform:uppercase;
    
}
.maincart th.c_price
{
    width:70px;    
    text-align:center;
}
.maincart table td
{
    border-bottom:solid 1px;
    padding:5px;
}

.maincart td.c_price
{
    text-align:center;    
}

.maincart div
{
    margin-bottom:0px;    
}
.maincart .image_container, .order .image_container
{
    height:52px;    
    width:80px;
}
.maincart .name
{
    font-size:14px;   
    width:260px; 
    font-weight:normal;
    height:auto;
}
.maincart .model
{
    font-weight:bold;
    
}
.maincart .image
{
    width:110px;
}
.maincart a img
{
    border:solid 1px #999;    
}
.maincart .update, .maincart .checkout a
{
    margin-top:-1px;

    padding:0 10px;
    float:none;
}
.maincart .update:hover
{
    border:none;
}
.maincart .del
{
   position:absolute;
   text-indent: -9999px;                 /* sends the text off-screen */
   width:30px;
   padding:0;
   height:30px;
   margin-top:1px;
}
.maincart .price
{

    font-size:24px;
}

.maincart .checkout a
{
    width:120px;
    text-decoration:none;
    margin:0px;
}
.maincart .noimage
{
    padding-top:0px;
    text-align:center;
    font-size:12px;    
    line-height:16px;
}
div.total
{
    text-align:right;    
    display:block;
}
.cart_total
{
    padding:5px;
    font-size:14px;
    width:200px;
    float:right;
}
.maincontent .cart_total dt
{
    width:100px;
    font-weight:bold;    
    float:left;
    text-align:right;
    padding:0 0 5px 0;
    padding-right:5px;
}

.maincontent .cart_total dd
{
    padding:0 0 5px 0;
    text-align:right;
}
div.freight
{
  
    font-size:14px;
    width:600px;
    float:left;
    padding-top:5px;
}
.freight span
{
    
    font-weight:bold;    
}
div.freight dt
{
    float:left;    
    padding-right:10px;
    width:250px;
}
div.freight dd
{

    font-weight:bold;      
    
}
/*Shopping Cart*/
/*Checkout Page*/
.cust_order_date
{
    display:none;
}
div.top_content
{
    width:450px;
    float:left;
    margin-bottom:0px;
}
.hr_wrapper
{
    width:930px;
    float:left;
}
.checkout .comment fieldset
{
    border:none;
    padding-left:0px;
}
.checkout .comment textarea
{
    height:104px
}
.checkout .address
{
    float:left;
    width:400px;
    padding-left:5px;
}
.d_table
{
    width:100%;
    margin:10px 0;
    
}
.d_table th
{
 

    font-family:Arial;
    font-size:14px;    
    font-weight:bold;
    padding:5px;
    text-align:left;
    text-transform:uppercase;
}
.d_table .name
{
    width:40%;
    
}

.d_table td
{
    padding:5px;
    border-bottom:solid 1px;
    width:15%;
}
.d_table .noimage
{
    font-size:12px;
    padding:0px;    
}

/*Checkout Page*/
fieldset.login
{
    margin-top:20px;
    width:424px;
}
/*checkout page*/
/*nav filter option*/
div.filter
{
    margin-bottom:10px;


    margin: 10px 0 0;
    
}
div.filter h3
{
    font-size:16px;
    padding:10px 15px 10px 15px;
    
}
div.filter a
{
    font-weight:bold;

    text-decoration:none;
    display:block;
    
    background-position:right;
    background-repeat:no-repeat;
   
}
div.filter fieldset
{
    border:0px;
    padding-top:0px;
}
div.filter fieldset label
{

    font-size:14px;
    padding-left:0px;
    width:100%;
}
div.sidenav
{
    width: 260px;
    float:left;
}
div.manu_select_msg
{
 
    padding:15px;
    margin-top:10px;

    font-weight:bold;
        
}
/*// nav filter option*/
ul.contentnav
{
    display:block;    
}

/*product display*/

div.msg_error
{
    border:solid 1px ;

    width:98%;
    padding:5px;

    
}
div.msg_success
{
    border:solid 2px;

    width:98%;
    padding:5px;
   
}
div.msg_general
{
     border:solid 2px;

     width:98%;
    padding:5px;

}


.maincontent .left
{
    left:10px;
}
.maincontent .left input.button, .maincontent .left a.button
{
    float:left;
}
table th.c_qty
{
    width:120px;        
}
table th.c_price, table td.c_price
{
    text-align:right;
    
}
/*confirm dialog*/
div.confirm 
{
    font-size:14px;
}
div.ajax_dialog
{
    display:none;    
  
}
/*my account area*/
.account fieldset
{
    width:440px;    
    margin-right:10px;
}
.account .leftcontent
{
    width:460px;
    float:left;
}
.account .rightcontent
{
    width:440px;
    margin:10px;
    float:left;    
}

/*previous orders*/
.prevorder h1
{
    float:left;    
}
.clickable{
    cursor: pointer;
}
.prevorder .d_table td
{
   
    font-size:14px;
    width:15%;
}
.prevorder .d_table td.download a
{
    display:block;
    line-height:40px;
}
.prevorder .d_table .name
{
    width:40%;    
}

.prevorder .d_table .status
{
    text-align:center;
    
    
}
.maincontent .status div
{
    margin:auto;
  
    font-weight:bold;
    width:80px;
    font-size:12px;
}


.order .order_top dt,.order .order_top dd
{
    float:left;    
}

.order .order_top dt
{
    font-weight:bold;
    padding-right:10px;    
    width:auto;
}

.order .order_top dd
{
    padding-right:44px;    
}
.order h3
{
  
    font-size:14px;    
}
.order .details
{
    width:400px;
    float:left;    
}
.order .d_table td
{
    width:6%;    
    text-align:center;
    
}
.order .d_table .qty
{
    width:3%;
}
.order .d_table .model
{
    width:11%;
}
.order .d_table .name
{
    width:34%;    
    text-align:left;
}
.order .d_table .button
{
    font-size:12px;    
}


.order .product_sel
{
    margin:auto;    
}
.order .cart_total
{
    padding-right:10px;    
    width:280px;
    
}
.order .cart_total dt
{
    width:200px;    
    margin-bottom:0px;
}
.order .cart_total dd
{
    margin-bottom:0px;
}

/*previous orders*/
ul.brands li
{
    list-style:none;
    float:left;    
}
ul.brands li.last
{
    float:none;
}
.notlogin h1
{
    float:none
}
.notlogin h2
{
    color:#12b5ea;    
}
.notlogin table td
{
    height:100px;    
}
.notlogin table td .details
{
    height:60px;
}
.notlogin table td .model
{
    border:none;
}

/*web help */

.help_desc
{
 padding-left:5px;
 }
.webhelp dl dt
{
  width:30px;
}
.webhelp dl dt, .webhelp dl dd
{
  height:30px;
  }
/*web help*/

 /*---------- bubble tooltip -----------*/
a.tt
{
    position: relative;
    z-index: 24;
    color: #3CA3FF;
    font-weight: bold;
    text-decoration: none;
}
a.tt span
{
    display: none;
}
/*background:; ie hack, something must be changed in a for ie to execute it*/

a.tt:hover span.tooltip
{
    display: block;
    position: absolute;
    top: -10px;
    left:-20px;
    padding: 15px 0 0 0;
    width: 200px;
    color: #993300;
    text-align: center;

}
a.tt:hover span.top
{
    display: block;
    padding: 30px 8px 0;
   background: url(../images/icons/bubble.gif) no-repeat top;
}
a.tt:hover span.middle
{
    /* different middle bg for stretch */
    display: block;
    padding: 0 8px;
    background: url(../images/icons/bubble_filler.gif) repeat bottom;
    word-wrap: break-word
}
a.tt:hover span.bottom
{
    
    display: block;
    padding: 3px 100px 10px;
    color: #548912;
    background: url(../images/icons/bubble.gif) no-repeat bottom;
}
 /*---------- END bubble tooltip -----------*/